Bug 1307874 - ppl: FTBFS in rawhide
ppl: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ppl (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roberto Bagnara
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:03 EST by Fedora Release Engineering
Modified: 2016-05-04 22:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-04 22:59:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (1.28 MB, text/plain)
2016-02-13 17:03 EST, Fedora Release Engineering
no flags Details
root.log (93.45 KB, text/plain)
2016-02-13 17:03 EST, Fedora Release Engineering
no flags Details
state.log (601 bytes, text/plain)
2016-02-13 17:03 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:03:01 EST
Your package ppl failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12857409

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:03:04 EST
Created attachment 1125683 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:03:05 EST
Created attachment 1125684 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:03:07 EST
Created attachment 1125685 [details]
state.log
Comment 4 Roberto Bagnara 2016-02-14 07:36:20 EST
I suggest upgrading to PPL 1.2.
Comment 5 Jan Kurik 2016-02-24 09:59:59 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Paulo Andrade 2016-03-18 12:21:33 EDT
Successfully waited 0:02 for ppl-1.1-14.fc25 to appear in the rawhide repo

Update to f24 has been also submitted.
Comment 7 Paulo Andrade 2016-05-04 22:59:05 EDT
Forgot to close bug after submitting corrected package to f24 update.
Closing bug report.

Note You need to log in before you can comment on or make changes to this bug.